.u-section-1 {
  min-height: 531px;
}

.u-section-1 .u-shape-1 {
  width: 919px;
  height: 73px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-shape-2 {
  width: calc(((100% - 1140px) / 2) + 838px);
  height: 73px;
  margin: 372px auto 0 0;
}

.u-section-1 .u-slider-1 {
  min-height: 424px;
  height: auto;
  margin-top: -471px;
  margin-bottom: 60px;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(73,80,131,0.4), rgba(73,80,131,0.4)), url("images/K-4.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-weight: bold;
  font-size: 2.8125rem;
  margin: 0 322px 0 135px;
}

.u-section-1 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(73,80,131,0.4), rgba(73,80,131,0.4)), url("images/construction-site-wide1.jpg");
  background-position: 0% 100%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-text-2 {
  font-weight: bold;
  font-size: 2.8125rem;
  margin: 128px 391px 0 137px;
}

.u-section-1 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
}

.u-section-1 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    width: 927px;
  }

  .u-section-1 .u-shape-2 {
    width: calc(((100% - 940px) / 2) + 882px);
  }

  .u-section-1 .u-text-1 {
    margin-right: 222px;
    margin-left: 90px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 120px;
    margin-right: 237px;
    margin-left: 91px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    width: 720px;
  }

  .u-section-1 .u-shape-2 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 54px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 47px;
    margin-right: 47px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-1 {
    width: 540px;
  }

  .u-section-1 .u-shape-2 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-text-1 {
    margin-top: 104px;
    margin-right: 47px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 108px;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 462px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 1140px) / 2) + 690px);
  }

  .u-section-1 .u-shape-2 {
    width: calc(((100% - 340px) / 2) + 340px);
    margin-top: 296px;
  }

  .u-section-1 .u-slider-1 {
    min-height: 350px;
    margin-top: -397px;
  }

  .u-section-1 .u-text-1 {
    width: 338px;
    font-size: 2.1875rem;
    margin-top: 102px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    background-position: 60.69% 100%;
  }

  .u-section-1 .u-text-2 {
    width: 346px;
    font-size: 2.1875rem;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-2 {
  background-image: linear-gradient(#065184, #052941);
  min-height: 970px;
}

.u-section-2 .u-image-1 {
  width: 997px;
  height: 753px;
  object-position: 0% 100%;
  filter: brightness(0.45);
  animation-duration: 1000ms;
  margin: 183px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  width: 997px;
  margin: -859px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-image-2 {
  background-image: url("images/luxury-hotel-lobby5.png");
  min-height: 753px;
  background-position: 50% 50%;
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 14px;
}

.u-section-2 .u-text-1 {
  line-height: 54px;
  letter-spacing: 1px;
  font-size: 2.8125rem;
  animation-duration: 1000ms;
  margin: 133px 124px 0 90px;
}

.u-section-2 .u-text-2 {
  line-height: 1.4;
  letter-spacing: 1px;
  font-size: 1.25rem;
  animation-duration: 1000ms;
  margin: 28px 265px 0 90px;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  font-size: 1rem;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 34px auto 0 90px;
  padding: 24px 44px 24px 43px;
}

.u-section-2 .u-image-3 {
  width: 95px;
  height: 96px;
  animation-duration: 1000ms;
  margin: -28px 48px 0 auto;
}

.u-section-2 .u-image-4 {
  height: 89px;
  margin-top: -128px;
  margin-bottom: 60px;
  animation-duration: 1000ms;
}

@media (max-width: 1199px) {
  .u-section-2 {
    min-height: 864px;
  }

  .u-section-2 .u-image-1 {
    width: 940px;
    height: 710px;
    margin-top: 122px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -783px;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    min-height: 710px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 100px;
    margin-right: 94px;
    margin-left: 61px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-right: 236px;
    margin-left: 61px;
  }

  .u-section-2 .u-btn-1 {
    align-self: center;
    margin-top: 40px;
    margin-left: 61px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -10px;
  }

  .u-section-2 .u-image-4 {
    margin-top: -106px;
  }
}

@media (max-width: 991px) {
  .u-section-2 {
    min-height: 853px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 544px;
    margin-top: 211px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -676px;
  }

  .u-section-2 .u-image-2 {
    min-height: 594px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 3px;
    padding-left: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.625rem;
    margin-top: 65px;
    margin-right: 9px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 113px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 48px;
    margin-left: 20px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -23px;
    margin-right: 31px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-2 {
    min-height: 1116px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 596px;
    margin-top: 430px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -966px;
  }

  .u-section-2 .u-image-2 {
    min-height: 897px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 70px;
    padding-left: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 114px;
    margin-left: 36px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -84px;
    margin-right: 52px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 29px;
    margin-bottom: 41px;
  }
}

@media (max-width: 575px) {
  .u-section-2 {
    min-height: 1024px;
  }

  .u-section-2 .u-image-1 {
    height: 432px;
    margin-top: 592px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -964px;
  }

  .u-section-2 .u-image-2 {
    min-height: 904px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 50px;
  }

  .u-section-2 .u-text-1 {
    line-height: 1.4;
    letter-spacing: 0px;
    font-size: 1.5rem;
    margin-right: 28px;
    margin-left: 42px;
  }

  .u-section-2 .u-text-2 {
    width: 256px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 49px;
    margin-left: 42px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 28px;
    margin-right: auto;
  }

  .u-section-2 .u-image-4 {
    margin-top: -126px;
    margin-bottom: 60px;
  }
}.u-section-3 {
  background-image: linear-gradient(0deg, rgba(6,81,132,0.65), rgba(6,81,132,0.65)), url("images/abu-dhabi-sky.jpg");
  background-position: 50% 68.87%;
}

.u-section-3 .u-sheet-1 {
  min-height: 313px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  width: 796px;
  margin: 53px auto 0;
}

.u-section-3 .u-text-2 {
  width: 796px;
  margin: 3px auto 0;
}

.u-section-3 .u-form-1 {
  height: 143px;
  width: 570px;
  margin: 3px auto 30px;
}

.u-section-3 .u-label-1 {
  font-size: 1.25rem;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  text-transform: uppercase;
  font-weight: 400;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 258px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.8125rem;
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 94px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.75rem;
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-form-1 {
    width: 340px;
  }
}.u-section-4 {
  background-image: url("images/white.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 766px;
}

.u-section-4 .u-text-1 {
  font-weight: bold;
  animation-duration: 1000ms;
  width: 368px;
  margin: 17px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 29px;
  margin-bottom: 50px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 603px;
  animation-duration: 1000ms;
}

.u-section-4 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(6,81,132,0.55), rgba(6,81,132,0.55)), url("images/kitchen-equipments.jpg");
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  letter-spacing: 1px;
  margin: 231px 1px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 314px;
}

.u-section-4 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(6,81,132,0.2), rgba(6,81,132,0.2)), url("images/building-material.jpg");
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  letter-spacing: 1px;
  margin: 0 1px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 314px;
  animation-duration: 1000ms;
}

.u-section-4 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(6,81,132,0.3), rgba(6,81,132,0.3)), url("images/toolsss.jpg");
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 30px 30px 23px;
}

.u-section-4 .u-text-4 {
  letter-spacing: 1px;
  margin: 0 1px 0 7px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 289px;
  animation-duration: 1000ms;
}

.u-section-4 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(6,81,132,0.3), rgba(6,81,132,0.3)), url("images/F-376fc_09a_c.jpg");
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 11px;
}

.u-section-4 .u-text-5 {
  letter-spacing: 1px;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 289px;
}

.u-section-4 .u-image-5 {
  background-image: linear-gradient(0deg, rgba(6,81,132,0.3), rgba(6,81,132,0.3)), url("images/health-safety-img.jpg");
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-6 {
  letter-spacing: normal;
  margin: 74px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 595px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 227px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 282px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    background-position: 50% 50%;
    min-height: 282px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 313px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    font-size: 1.5625rem;
  }

  .u-section-4 .u-layout-cell-5 {
    background-position: 50% 50%;
    min-height: 238px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1237px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-4 .u-text-2 {
    width: 426px;
    margin-top: 159px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 396px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 396px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 299px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 299px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1769px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 333px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 24px;
    padding-left: 43px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 113px;
    margin-right: 33px;
    margin-left: 14px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 317px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 37px;
    padding-left: 41px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 337px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    margin-right: auto;
    margin-left: 64px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 47px;
    padding-right: 47px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 298px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-right: 49px;
    padding-left: 43px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 96px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1192px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    width: 226px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 200px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 37px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 212px;
  }

  .u-section-4 .u-text-4 {
    width: 256px;
    margin-top: 29px;
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 188px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 222px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 0;
    margin-left: 15px;
    margin-right: 15px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 161px;
}

.u-section-5 .u-gallery-1 {
  height: 132px;
  margin-bottom: 15px;
  margin-top: 15px;
}

.u-section-5 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-7 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-8 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-9 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-10 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-11 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-12 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-13 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-14 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-15 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-16 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-17 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-18 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-19 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-20 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-21 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-22 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-23 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-24 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-25 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-26 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-26 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-27 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-27 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-28 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-28 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-29 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-29 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-30 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-30 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}.u-section-6 {
  background-image: linear-gradient(0deg, rgba(6,81,132,0.8), rgba(6,81,132,0.8)), url("images/K-3.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 737px;
}

.u-section-6 .u-group-1 {
  width: 710px;
  min-height: 627px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  animation-duration: 1000ms;
  margin: 56px 0 0 auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 50px 40px 50px 80px;
}

.u-section-6 .u-text-1 {
  font-weight: bold;
  margin: 57px 0 0;
}

.u-section-6 .u-form-1 {
  width: 515px;
  margin: 20px auto 0;
}

.u-section-6 .u-form-group-1 {
  width: 100%;
}

.u-section-6 .u-form-group-2 {
  width: 100%;
}

.u-section-6 .u-form-group-3 {
  width: 100%;
}

.u-section-6 .u-form-group-4 {
  width: 100%;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  padding-top: 20px;
  padding-bottom: 20px;
  width: 50%;
}

.u-section-6 .u-list-1 {
  width: 512px;
  margin: -513px auto 60px 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: calc(50% - 4.5px) calc(50% - 4.5px);
  grid-gap: 9px 9px;
  min-height: 397px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
  animation-duration: 1000ms;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 21px 21px;
}

.u-section-6 .u-icon-1 {
  height: 29px;
  width: 30px;
  background-image: none;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 7px 0 6px;
}

.u-section-6 .u-text-3 {
  margin: 20px 3px 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
  animation-duration: 1000ms;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 30px 21px 21px;
}

.u-section-6 .u-icon-2 {
  height: 29px;
  width: 30px;
  background-image: none;
  margin: 0 auto;
}

.u-section-6 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 7px 0 6px;
}

.u-section-6 .u-text-5 {
  margin: 20px 3px 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
  animation-duration: 1000ms;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 30px 21px 21px;
}

.u-section-6 .u-icon-3 {
  height: 29px;
  width: 30px;
  background-image: none;
  color: rgb(130, 168, 193) !important;
  margin: 0 auto;
}

.u-section-6 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 7px 0 6px;
}

.u-section-6 .u-text-7 {
  margin: 20px 3px 0;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
  animation-duration: 1000ms;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 30px 21px 21px;
}

.u-section-6 .u-icon-4 {
  height: 29px;
  width: 30px;
  background-image: none;
  margin: 0 auto;
}

.u-section-6 .u-text-8 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 7px 0 6px;
}

.u-section-6 .u-text-9 {
  margin: 20px 3px 0;
}

.u-section-6 .u-btn-2 {
  border-style: none none solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-6 .u-group-1 {
    width: 540px;
    min-height: 624px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 37px;
  }

  .u-section-6 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-btn-1 {
    padding-right: 32px;
    padding-left: 30px;
  }

  .u-section-6 .u-list-1 {
    width: 451px;
    height: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-icon-2 {
    color: rgb(137, 216, 227) !important;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-icon-3 {
    color: rgb(137, 216, 227) !important;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-icon-4 {
    color: rgb(137, 216, 227) !important;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1133px;
  }

  .u-section-6 .u-group-1 {
    min-height: 531px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 45px 30px 30px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-6 .u-list-1 {
    margin-top: -965px;
    margin-bottom: 183px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(50% - 10.5px) calc(50% - 10.5px);
    min-height: 408px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1227px;
  }

  .u-section-6 .u-group-1 {
    min-height: 571px;
    margin-top: 579px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 80px;
  }

  .u-section-6 .u-list-1 {
    margin-top: -999px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1347px;
  }

  .u-section-6 .u-group-1 {
    min-height: 468px;
    margin-top: 799px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 22px 10px 17px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-6 .u-form-1 {
    height: 381px;
    width: 320px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-list-1 {
    margin-top: -1219px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 715px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 15px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 24px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 15px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 15px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}.roundcorner {
border-radius:50px 0px 0px 0px;
}
.roundcornerb {
border-radius:0px 0px 50px 0px;
}
.sldr {
overflow:hidden;
}
.hsldr {
overflow:hidden;
}